<!-- Reference: https://www.w3schools.com/html/html_forms.asp -->
<!DOCTYPE html>
<html lang="en">
    <meta charset="UTF-8" />
<body>

<form method="POST" action="">
    {% csrf_token %}
        <label for="name">Nama: </label><br>
            <input type="text" id="nama" name="name" maxlength="30" required><br>
        <label for="npm">NPM: </label><br>
            <input type="text" id="npm" name="npm" minlength="10" maxlength="10" required><br>
        <label for="DOB">Date of Birth: </label><br>
            <input type="date" id="birth_date" name="DOB" required><br><br>
    
        <input name="add_friend" type="submit" value="Submit">
</form> 

</body>
</html>